@mixin container {
    width: 1200px;
    max-width: 100%;
    padding-right: 80px;
    padding-left: 80px;
    margin-left: auto;
    margin-right: auto;

    @include rwd('desktop', 'below') {
        padding-right: 60px;
        padding-left: 60px;
    }

    @include rwd('tablet', 'below') {
        padding-left: 20px;
        padding-right: 20px;
    }
}